=== debian/control ===
Source: language-pack-gnome-pt
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-pt
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-pt-base
Replaces: language-pack-gnome-pt-base, language-pack-pt-base (<< ${Source-Version}), language-pack-pt (<< ${Source-Version})
Description: GNOME translation updates for language Portuguese
 Translation data updates for all supported GNOME packages for:
 Portuguese
 .
 language-pack-gnome-pt-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-pt
 to get full support for this language.
