=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-pt
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-pt-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-pt-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-pt
 Replaces: language-pack-gnome-pt-base, language-pack-pt-base (<< ${Source-Version}), language-pack-gnome-pt-base (<< ${Source-Version}), language-pack-kde-pt-base (<< ${Source-Version}), language-pack-pt (<< ${Source-Version}),  language-pack-gnome-pt (<< ${Source-Version}), language-pack-kde-pt (<< ${Source-Version})
 Description: GNOME translation updates for language Portuguese
  Translation data updates for all supported GNOME packages for:
