## language-pack-gnome-pt 9.10+20100604

=== debian/changelog ===
language-pack-gnome-pt (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:39:12 +0000
