## language-pack-gnome-pt 10.04+20110931

=== debian/changelog ===
language-pack-gnome-pt (1:10.04+20110931) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 11:59:30 +0000
