=== debian/control ===
Source: language-pack-gnome-pt
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-pt
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-pt-base (>= 1:11.04+20110607), language-pack-pt-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-pt-base, language-pack-pt-base (<< ${binary:Version}), language-pack-gnome-pt-base (<< ${binary:Version}), language-pack-kde-pt-base (<< ${binary:Version}), language-pack-pt (<< ${binary:Version}),  language-pack-gnome-pt (<< ${binary:Version}), language-pack-kde-pt (<< ${binary:Version})
Description: GNOME translation updates for language Portuguese
 Translation data updates for all supported GNOME packages for:
 Portuguese
 .
 language-pack-gnome-pt-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
