=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-pt
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-pt-base (>= 1:11.04+20110607), language-pack-pt-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-pt-base (>= 1:11.04+20120314), language-pack-pt
 Replaces: language-pack-gnome-pt-base, language-pack-pt-base (<< ${binary:Version}), language-pack-gnome-pt-base (<< ${binary:Version}), language-pack-kde-pt-base (<< ${binary:Version}), language-pack-pt (<< ${binary:Version}),  language-pack-gnome-pt (<< ${binary:Version}), language-pack-kde-pt (<< ${binary:Version})
 Description: GNOME translation updates for language Portuguese
  Translation data updates for all supported GNOME packages for:
