## language-pack-gnome-pt 11.10+20111121

=== debian/changelog ===
language-pack-gnome-pt (1:11.10+20111121) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Nov 2011 05:45:16 +0000

language-pack-gnome-pt (1:11.10+20111025) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 26 Oct 2011 09:06:08 +0000
