## language-pack-gnome-pt 12.04%2b20120417

=== debian/changelog ===
language-pack-gnome-pt (1:12.04+20120417) precise; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Apr 2012 08:28:46 +0000
